@charset "utf-8";
/* CSS Document */

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body, button{
  font-family: 'Helvetica Neue', arial, sans-serif;
}

.controls{
  /* padding: 2%; */
  /* background: #000; */
  color: #F1F1F1;
  text-transform: uppercase;
  letter-spacing: 1pt;
  text-align: center;
}

label{
  font-weight: 300;
  margin: 0 .4em 0 0;
  margin-right: 9px;
  letter-spacing: 2pt;
}

button{
  display: inline-block;
  padding: .4em .8em;
  background: #383838;
  border: 0;
  color: #E8E8E8;
  font-size: 16px;
  font-weight: 300;
  border-radius: 4px;
  cursor: pointer;
  letter-spacing: 3pt;
  padding: 8px;
  margin-right: 14px;
  text-transform: uppercase;
  margin-bottom: 14px;
}

button.active{
  background: #68b8c4;
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
}

.container{
  padding-top: 2%;
  text-align: justify;
  font-size: 0.1px;
  -webkit-backface-visibility: hidden;
}

.container:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.container .mix,
.container .gap{
  display: inline-block;
  width: 49%;
}

.container .mix{
	text-align: left;
	background: #03899c;
	margin-bottom: 2%;
	display: none;
}

.container .mix.category-1{
  border-left: 10px solid #DFB57B;
}

.container .mix.category-2{
      border-left: 10px solid #a2d298;
}

.container .mix.category-3{
  border-left: 10px solid #fbcdcf;
}

.container .mix.category-4{
      border-left: 10px solid #6bcff1;
}

.container .mix.category-5{
      border-left: 10px solid #c198f9;
}

.container .mix.category-6{
  border-left: 10px solid #98f9f1;
}

.container .mix.category-7{
      border-left: 10px solid #ecf998;
}

.container .mix:after{
  content: attr(data-myorder);
  color: white;
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  padding: 4% 6%;
  font-weight: 700;
}

.container .mix:before{
  content: '';
  display: inline-block;
  padding-top: 60%;
}

@media all and (min-width: 420px){
  .container .mix,
  .container .gap{
    width: 32%;
  }
}

@media all and (min-width: 640px){
  .container .mix,
  .container .gap{
    width: 30%;
  }
}
